Forum: Ruby on Rails Ongoing errors with libxml & mysql

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
76aad5304d03918b9a766dcd13148df6?d=identicon&s=25 MikeyB (Guest)
on 2009-01-07 23:45
(Received via mailing list)
It seems like whenever I get around one issue another one surfaces...
now when I try to do anything with my app (rake db:migrate, script/
server), I get the following error:

/opt/local/lib/ruby/gems/1.8/gems/libxml-ruby-0.9.7/lib/
libxml_ruby.bundle: [BUG] Bus Error
ruby 1.8.7 (2008-08-11 patchlevel 72) [i686-darwin9]

Abort trap


---

Anyone have any idea what I can do to resolve this? Thanks in advance
for any help.
76aad5304d03918b9a766dcd13148df6?d=identicon&s=25 MikeyB (Guest)
on 2009-01-10 16:29
(Received via mailing list)
Any ideas here? Thanks in advance for any help; I'm a beginner :)
134ea397777886d6f0aa992672a50eaa?d=identicon&s=25 Mark Thomas (Guest)
on 2009-01-12 14:11
(Received via mailing list)
On Jan 9, 3:48 pm, MikeyB <brouk...@gmail.com> wrote:
> Any ideas here? Thanks in advance for any help; I'm a beginner :)

How did you install libxml2? Try installing from source, and see if
you get any errors.
This topic is locked and can not be replied to.